body {
    padding-top: 4%;
}

.resultBox, #resultBox {
    display: flex;
    visibility: hidden;
    margin: 10px 43%;
    width: 15%;
    font-size: 15px;
    justify-content: space-between;
    text-align: center;
    border: 1px solid lightgray;
}

.transferredValue {
    display: flex;
    float: left;
}

.remove, #remove {
    display: flex;
    border: none;
    font-weight: bold;
}

.formCanvas, #formCanvas {
    position: relative;
    display: flex;
    padding: 1%;
    margin: 0 38%;
    width: 24%;
    font: bold 18px "Century Gothic", sans-serif;
    color: #ffffff;
    align-items: center;
    justify-content: center;
    background-color: #808896;
    border-radius: 10px;
}

.priceText {
    font-size: 18px;
}

.inputField, #inputField {
    width: 65%;
    text-align: center;
    border-radius: 5px;
}

.error, #error {
    display: flex;
    font-size: 12px;
    padding-left: 25%;
    color: #dc143c;
}
